#ifndef C_DLG4_ABOUT_H
#define C_DLG4_ABOUT_H

#include <QtGui/QDialog>

namespace Ui {
    class C_Dlg4_About;
}

class C_Dlg4_About : public QDialog
{
    Q_OBJECT
    Q_DISABLE_COPY(C_Dlg4_About)
public:
    explicit C_Dlg4_About(QString html_Path, QString html_ctx, QWidget *parent = 0);
    virtual ~C_Dlg4_About();

protected:
    virtual void changeEvent(QEvent *e);

private:
    Ui::C_Dlg4_About *m_ui;
};

#endif // C_DLG4_ABOUT_H
